uuid: 26a99070-1ec3-4771-a2e3-8499efabf81e
langcode: en
status: true
dependencies:
  config:
    - commerce_order.commerce_order_item_type.default
    - core.entity_form_mode.commerce_order_item.add_to_cart
  enforced:
    module:
      - commerce_cart
      - commerce_product
  module:
    - commerce_product
_core:
  default_config_hash: dEAP3rR9rAW6OwN2i5jskLxvkOBHsclejItF8RL_KVQ
id: commerce_order_item.default.add_to_cart
targetEntityType: commerce_order_item
bundle: default
mode: add_to_cart
content:
  purchased_entity:
    type: commerce_product_variation_attributes
    weight: 0
    settings: {  }
    third_party_settings: {  }
    region: content
hidden:
  created: true
  quantity: true
  status: true
  uid: true
  unit_price: true
